*{
	margin:0px;
	padding:0px;
	font-family: "Noto Sans CJK SC", "Source Han Sans CN","Yahei Consolas Hybrid","Microsoft YaHei","Tahoma","Helvetica","Arial";
}
a:hover{
	text-decoration:none;
}

ul,li{
	list-style: none;
}
.p{
	padding: 0px;
}

.header{
	background-color: #2b3843;
}
.carousel-control.left,.carousel-control.right{
	background-image:none;
}
h1{
    font-size: 0px;
}
h1,h2,h3{
    margin:0px;
}
h2 {
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    padding-top: 30px;
    line-height: 35px;
}
h2 font{
	font-size: 40px;
	color: #ff5f5f;
}

/*logo样式设置*/
.logo .col-md-8 ul{
    padding-left:35px;
    margin-bottom: 0px;
}
.logo .col-md-8 li a{
    color: #fff;
    float:left;
    padding:19px 10px;
    font-size: 16px;
    font-family: "Hiragino Sans GB","Microsoft Yahei",arial,\5b8b\4f53,"Helvetica Neue",Helvetica,STHeiTi,sans-serif;
}
.logo .col-md-8 li a:hover{
    background-color: #165e98
}



.search {
    width: 450px;
    height: 38px;
    border: 2px solid #0b6db6;
    background: #fff;
    position: relative;
}
.mod-search-dropdown {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #fff;
    cursor: pointer;
    vertical-align: top;
}
.mod-search-dropdown-item {
    position: relative;
    height: 32px;
    width: 62px;
    color: #333;
    font-size: 12px;
    text-indent: 10px;
    line-height: 32px;
    background: #fff;
}
  
.mod-search-dropdown-hover{
    border: 1px solid #ddd;
    background: #fff;
}
.mod-search-dropdown i {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 5px;
    border-style: solid dashed dashed;
    border-color: #666 transparent transparent;
}

.mod-search__input {
    margin: 6px 10px 6px 64px;
    padding: 0;
    width: 315px;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    text-indent: 12px;
    border: 0;
    border-left: 1px solid #ececec;
    vertical-align: top;
}
.mod-search__btn-search {
    position: absolute;
    right: 0;
    top: 0;
    height: 34px;
    width: 58px;
    background: #0b6db6;
    line-height: 34px;
    text-align: center;
}

/*banner*/
.banner{
    width: 100%;
    background: url("img/banner.jpg") no-repeat center 0;
    background-size: cover;
    height: 650px;
}
.nav_one{
    padding:30px 0px;

}
.red{
    border:1px red solid;
}
.yc_nt_list{
    overflow: hidden;
    margin-bottom: 0px;
    padding:0px 100px;
}
.yc_nt_list li{
    width: 30%;
    margin: 0px 1.6%;
    border:1px #c6a546 solid;
    border-radius: 4px;
    background: #fff;
    text-align: center;
    padding: 0px 10px;
}
.yc_nt_list li:nth-child(1) a{
    background: url(img/img_01.png) center 30px;
    background-repeat: no-repeat;
}
.yc_nt_list li:nth-child(2) a{
    background: url(img/img_02.png) center 30px;
    background-repeat: no-repeat;
}
.yc_nt_list li:nth-child(3) a{
    background: url(img/img_03.png) center 30px;
    background-repeat: no-repeat;
}
.yc_nt_list li a span:nth-child(1){
    color: #b20602;font-size: 24px;margin-bottom: 10px;margin-top: 160px;
}
.yc_nt_list li a button{
    background-color: #e46667;
    color: #fff;
    padding:10px 30px;
    border:none;
    font-size: 22px;
    margin:20px 0px;
    border-radius: 10px;
}
.yc_nt{
    color: #666;
   
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    width: 100%;
}
.action {
    text-align: center;
    margin: 50px 0px;
}
.g-tel {
    display: inline-block;
 
    background-image: url(img/201701261121.png);
    background-repeat: no-repeat;
    font-size: 26px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 49px;
    text-align: center;
    line-height: 47px;
    margin-right: 50px;
}
.g-tel.blue {
    width: 328px;
    height: 51px;
    background-position: 0 -98px;
    color: #186bb7;
}
.g-form {
    display: inline-block;
 
    background-image: url(img/201701261121.png);
    background-repeat: no-repeat;
    font-size: 26px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 49px;
    text-align: center;
    line-height: 47px;
}
.g-form.blue {
    width: 328px;
    height: 51px;
    background-position: 0 -151px;
    color: #186bb7;
}
.scheme {
    background: url(img/scheme-bg.jpg) no-repeat 0 0;
    
    padding: 60px 0 50px 0;
}
.scheme-stitle {
    background: url(img/hot.png) no-repeat center 0;
    height: 55px;
    text-indent: -9999px;
    margin: 60px 0 0 0;
}
.simple-stitle{
    background: url(img/six.png) no-repeat center 0;
    height: 55px;
    text-indent: -9999px;
    margin: 110px 0 0 0;
}
.scheme p{
    color: #fff;
    font-size: 18px;
    margin: 25px 0 70px 0;
    text-align: center;
}
.simple p{
    color: #000;
    font-size: 18px;
    margin: 25px 0 70px 0;
    text-align: center;
}
.yc_zy{
    width: 100%;
    margin-bottom: 80px;
}
.yc_zy li{
    width: 15%;
    border:2px #fff solid;
    border-radius: 2px;
    margin-right:2%;
    margin-bottom: 15px;
}
.yc_zy li:nth-child(6n+6){
    margin-right: 0px;
}
.yc_zy li a{
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 16px;
    height: 42px;
    overflow: hidden;
    line-height: 42px;
    padding:0px 5px;
}
.yc_zy li a:hover{
    background-color: #ffc61a;
}
.School h2{
    color: #2c2f3c;
    text-align: center;
    font-size: 56px;
    font-weight: bold;
    margin-top: 70px;
}
.School p{
     color: #6b6e78;
    text-align: center;
    font-size: 26px;
    margin-top: 20px;
}
.School ul{
    width: 100%;margin-top: 50px;padding:0px 36px;
}
.School ul li{
    width: 12.5%;
}
.bz_N{
    overflow: hidden;
    width: 100%;

    padding:0px 60px;
}
.bz_N li{
    width: 33.333%;
}
.bz_N li h3{
  
    margin-top: 120px;
    margin-bottom: 20px;
    font: bold 22px/14px 微软雅黑;
}
.bz_N li span,.bz_N li a{
    width: 100%;
    margin-bottom: 10px;
    color: #444;
    font: 14px/14px 微软雅黑;
}
.bz_N li:nth-child(1){
    background: url(img/ico1.png) no-repeat center 10px;
    border-right:1px #e3e3e3 solid;
}
.bz_N li:nth-child(2){
    background: url(img/ico2.png) no-repeat center 10px;
    border-right:1px #e3e3e3 solid;
}
.bz_N li:nth-child(3){
    background: url(img/ico3.png) no-repeat center 10px;
  
}

.Model{
    height: 639px;
    

}
.Model_info{
    padding:150px 0px 0px 0px;
    background: url(img/bg8.jpg) no-repeat;
}
.Model_info ul {
    height: 500px;
    padding-left:110px;
}
.Model_info ul li {
    width: 233px;
    height: 148px;
    margin-right: 7px;
    margin-bottom: 12px;
}
.Model_info ul li a {
    display: block;
    width: 233px;
    height: 148px;
    background: url(img/hv2_01.jpg) no-repeat;
}

.Model_info ul li a:hover {
    background: url(img/hv1.jpg) no-repeat;
}

.Model_info ul li .a2 {
    background: url(img/hv2_02.jpg) no-repeat;
}

.Model_info ul li .a2:hover {
    background: url(img/hv2.jpg) no-repeat;
}

.Model_info ul li .a3 {
    background: url(img/hv2_03.jpg) no-repeat;
}

.Model_info ul li .a3:hover {
    background: url(img/hv3.jpg) no-repeat;
}

.Model_info ul li .a4 {
    background: url(img/hv2_04.jpg) no-repeat;
}

.Model_info ul li .a4:hover {
    background: url(img/hv4.jpg) no-repeat;
}

.Model_info ul li .a5 {
    background: url(img/hv2_05.jpg) no-repeat;
}

.Model_info ul li .a5:hover {
    background: url(img/hv5.jpg) no-repeat;
}

.Model_info ul li .a6 {
    background: url(img/hv2_06.jpg) no-repeat;
}

.Model_info ul li .a6:hover {
    background: url(img/hv6.jpg) no-repeat;
}

.Model_info ul li .a7 {
    background: url(img/hv2_07.jpg) no-repeat;
}

.Model_info ul li .a7:hover {
    background: url(img/hv7.jpg) no-repeat;
}

.Model_info ul li .a8 {
    background: url(img/hv2_08.jpg) no-repeat;
}

.Model_info ul li .a8:hover {
    background: url(img/hv8.jpg) no-repeat;
}

.Model_info ul li .a9 {
    background: url(img/hv2_09.jpg) no-repeat;
}

.Model_info ul li .a9:hover {
    background: url(img/hv9.jpg) no-repeat;
}

.Model_info ul li .a10 {
    background: url(img/hv2_10.jpg) no-repeat;
}

.Model_info ul li .a10:hover {
    background: url(img/hv10.jpg) no-repeat;
}

.Model_info ul li .a11 {
    background: url(img/hv2_11.jpg) no-repeat;
}

.Model_info ul li .a11:hover {
    background: url(img/hv11.jpg) no-repeat;
}

.Model_info ul li .a12 {
    background: url(img/hv2_12.jpg) no-repeat;
}

.Model_info ul li .a12:hover {
    background: url(img/hv12.jpg) no-repeat;
}
#marquePic1 td,#marquePic2 td{
    padding:0px 20px;
}
.bm_xl{
    background: url(img/bm.jpg) no-repeat center 0;
    padding:140px 0px 30px 0px;
}
#form1{
   width: 100%;
    font-size: 20px;

}
#form1  ul{
    overflow: hidden;
    margin-bottom: 0px;
}
#form1 li{

    margin-right: 20px;
}
.zc h2{
    color: #333;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    padding-top: 70px;
}
.zc p{
     color: #6b6e78;
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 50px;
}
.input1, .input2 {
    width: 220px;
    height: 44px;
    border: 1px solid #fff;
    background: none;
    color: #fff;
    font-size: 20px;
    border-radius: 3px;
    vertical-align: middle;
    padding:0px 10px;
}
.education {
    color: #000;
    width: 220px;
    height: 44px;
    border: 1px solid #fff;
    background: none;
    font-size: 18px;
    border-radius: 3px;
    background-color: #fff;
}
.aa {
    display: block;
    width: 200px;
    height: 46px;
    clear: both;
    border: none;
    vertical-align: bottom;
    color: #000;
    background-color: #ffc61a;
    font-size: 20px;
    margin-left:20px;
}


@media (min-width: 1200px){
    .container {
        width: 1200px;
    }
}

@media (max-width:768px){
	.yc_nt_list{
        padding:0px;
    }
    .yc_nt_list li{
        width: 90%;margin: 0px 4.7% 20px;
    }
	.logo .row{
		margin:0px;
	}
    .banner{
        width: 100%;
        background: url("img/banner.jpg") no-repeat center 0;
        background-size: cover;
        height: 150px;
    }
    .zc h2{
        font-size: 24px;
        padding-top:20px;
        
    }
    .zc p{
        font-size: 14px;
      margin-bottom: 20px;
    }
    .nav_one{
        padding:25px;
    }
    .bz_N{
        padding:0px 50px;
    }
    .bz_N li{
        width: 100%;
    }
    .School h2{
        font-size: 20px;
        margin-top: 0px;
    }
    .School p{
        font-size: 14px;
        margin-top: 0px;
    }
    .School ul{
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .bz_N li:nth-child(1),.bz_N li:nth-child(2),.bz_N li:nth-child(3){
    

   
    border:1px #e3e3e3 solid;
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom: 20px;
}
.bz_N li h3{
    margin-top: 100px;
        font: bold 16px/14px 微软雅黑;
}
.bz_N li span,.bz_N li a{
    font: bold 12px/14px 微软雅黑;
}

    .scheme-stitle,.simple-stitle{
        background-size: contain;
        height: 40px;
        margin: 0px;
    }
    .simple{
        padding: 60px 10px 10px 10px;
    }
    .scheme{
        background-size: cover;
        padding: 60px 10px 10px 10px;
    }
    .scheme p,.simple p{
        font-size: 14px;
        margin:0px 0px 20px 0px;
    }
    .yc_zy{
        margin-bottom: 20px;
    }
    .yc_zy li{
        width: 32%;
        margin-right: 2%;
    }
    .yc_zy li:nth-child(6n+6){
        margin-right: 2%;
    }
    .yc_zy li:nth-child(3n+3){
        margin-right: 0;
    }
   
    .yc_zy li a{
        font-size: 14px;
    }
    .six{
        padding-left:10px;
    }
    .six li{
        width: 46%;
        padding: 20px 10px;
    }
    .six li:nth-child(2n+2){
        margin-right: 0px;
    }
    .six li:nth-child(3){
        margin-right: 5%;
    }
    .Model_info {
        padding: 100px 0px 0px 0px;
        background: url(img/bg8.jpg) no-repeat top center;
        background-size: 650px;
    }
    .Model_info ul {
        height: auto;
        padding-left: 10px;
        width: 100%;
    }
    .Model_info ul li {
        width: 47%;
        height: 120px;
        margin-right: 7px;
        margin-bottom: 12px;

    }
    .Model_info ul li a {
        display: block;
        width: 100%;
        background: url(img/hv2_01.jpg) no-repeat;
        background-size: contain;
    }
    .Model_info ul li .a1,.Model_info ul li .a2,.Model_info ul li .a3,.Model_info ul li .a4,.Model_info ul li .a5,.Model_info ul li .a6,.Model_info ul li .a7,.Model_info ul li .a8,.Model_info ul li .a9,.Model_info ul li .a10,.Model_info ul li .a11,.Model_info ul li .a12{
        display: block;
        width: 100%;
        
        background-size: contain;
    }
    .bz a img{
        width: 100%;
    }
    
}

.pl1{
    padding-left:70px;
}
.pl2{
    padding-left:20px;
}
.pl3{
    padding-left:40px;
}
.p2{padding:20px;}

/*底部*/
.foot{
	background-color: #282828;
	height:auto;
	width:100%;
	padding:30px 0px;
}
.foot_ul .foot_ul_p {
    font: bold 14px/14px 微软雅黑;
    color: #888888;
    height: 27px;
    margin-bottom: 0px;
}
.foot_ul ul {
    font: normal 12px/25px 微软雅黑;
    color: #888;
}
.foot a {
    color: #888;
    text-decoration: none;
}
.foot a:hover{
	color: #0b6db6
}
.foot_ewm span{
	color: #888888;
	margin-top: 10px;
}


/*客服*/
.xly_fr_ul{
    margin-top: 100px;position: fixed;top:25%;right:40px;z-index:999;
}
    .xly_fr_ul li {
    width: 60px;
    height: 60px;
    position: relative;
    background: #fff;
    border:1px #ccc solid;
    border-bottom: 1px solid #FFF;
    cursor: pointer;
    font-family: "微软雅黑","宋体";
    display: block;

}
.xly_fr_0 b {
    width: 60px;
    height: 77px;
    background-position: 0 0;
    top: -78px;
  
}
.xly_fr_ul b {
    background: url(http://www.k12zx.com/data/Indexheader/tx.png) no-repeat;
    position: absolute;
    background-size: 60px;
}
.xly_fr_0 span {
    display: block;
    width: 60px;
    line-height: 16px;
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    left: 6px;
    color: #000;
}
.xly_fr_0:hover{
    background-color:#0071b5;
    
}
.xly_fr_0:hover span{
    
    color: #fff;
}

#abc{
background:url(http://www.k12zx.com/data/Indexlogo/float_icon.png);width: 22px;height: 21px;    background-position: 0 -45px;position: absolute;left:20px;top:10px;
}
#xly_mfhb1:hover #abc{
    background-position: 26px -45px;
}
#xly_mfhb2 b{
background:url(http://www.k12zx.com/data/Indexlogo/float_icon.png);width: 22px;height: 21px;    background-position: -1px -101px;position: absolute;left:20px;top:10px;
}
#xly_mfhb2:hover b{
    background-position: -28px -101px;
}
#oo{
background:url(http://www.k12zx.com/data/Indexlogo/float_icon.png);width: 22px;height: 21px;    background-position: 0px -126px;position: absolute;left:20px;top:10px;
}
#xly_mfhb4:hover #oo{
    background-position: -28px -126px;
}
#pp{
background:url(http://www.k12zx.com/data/Indexlogo/float_icon.png);width: 22px;height: 21px;    background-position: 0px -73px;position: absolute;left:20px;top:10px;
}
#xly_mfhb3:hover #pp{
    background-position: -27px -73px;
}
#uu{
background:url(http://www.k12zx.com/data/Indexlogo/float_icon.png);width: 22px;height: 15px;    background-position: -27px -153px;position: absolute;left:20px;top:10px;
}

#xly_mfhb1 .aa{
background-color: #0071b5;
    color: #fff;
    width: 150px;
    height: 60px;
    line-height: 25px;
    position: absolute;
    top: -1px;
   
    box-shadow: -2px 0 2px rgba(0,0,0,0.2) inset;
    padding-left: 15px;
    padding-top: 5px;display: none;
}
#xly_mfhb2 .aa{
    background-color: #0071b5;
    color: #fff;
    width: 120px;
   
    height: 140px;
    position: absolute;
    top: -80px;
  
    box-shadow: -2px 0 2px rgba(0,0,0,0.2) inset;padding:10px;display: none;
}
